/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin:0;margin-top: 25px;margin-bottom :25px; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {
    display: none; 
    -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/

.flexslider {
    margin: 0px 0 20px;
    height : 120px;
    padding-top : 10px;
    position: relative; 
   
}
.flexslider ul li{
    text-align : center;
    height : 32px;

    
    
}
.flexslider ul li .text{
    color : #001f3d;
    text-align :center;
    font-size : 80px;
    font-weight : bold; 
    height : 42px;
    border-bottom : 4px solid #6dcaff;
    display : inline-block;
    
    
    
}
.ie7 .flexslider ul li{
    height : 80px;
}
.ie7 .flexslider ul li .text{ 
    padding-top : 20px;
    padding-bottom : 60px;
}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}

.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 65px; height: 65px; margin: -20px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 55%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next { background-position: 100% 0; right: -28px; }
.flex-direction-nav .flex-prev { left: -28px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {
    width: 10px; 
    height: 10px; 
    display: block; 
    background: #666; 
    background: rgba(0,0,0,0.5); 
    cursor: pointer; 
    text-indent: -9999px; -
    webkit-border-radius: 
    20px; -moz-border-radius: 
    20px; -o-border-radius: 
    20px; border-radius: 
    20px; box-shadow: 
   inset 0 0 3px rgba(0,0,0,0.3);
    background : url('../images/dot_inactive.png');
}
.flex-control-paging li a:hover { background : url('../images/dot_active.png'); }
.flex-control-paging li a.flex-active { cursor: default;background : url('../images/dot_active.png'); }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

/*Custom */


.flexslider-carousel .flex-direction-nav .flex-next {opacity : 0.8; z-index : 1000;background: url(../images/right.png) no-repeat 0 0;background-position: 100% 0; right: -28px; }
.flexslider-carousel .flex-direction-nav .flex-prev {opacity : 0.8; z-index : 1000;background: url(../images/left.png) no-repeat 0 0;left: -28px;}
.flex-direction-nav {*height: 0;}
.flexslider-carousel .flex-direction-nav a {width: 65px; height: 65px; margin: -20px 0 0; display: block; background: url(../images/left.png) no-repeat 0 0; position: absolute; top: 55%; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}

.flexslider-carousel .flex-direction-nav .flex-next:hover {opacity: 1;}
.flexslider-carousel .flex-direction-nav .flex-prev:hover {opacity: 1;}
.flexslider-carousel .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flexslider-carousel .flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

@media screen and (max-width: 420px) {

 

}
